@charset "UTF-8";
@import url("https://use.typekit.net/yin0jzi.css");

/* -------- */
/* Defaults */
/* -------- */

*, 
*:after, 
*:before { 
    box-sizing: border-box; 
}
body, 
html { 
    font-size: 100%; 
    padding: 0; 
    margin: 0; 
}
body {
	background: #FFF;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}
img { 
    width:100%; 
    display:block;
}
a,
a:link,
a:visited,
a:hover { 
    text-decoration: none; 
    color: inherit;
}

/* ----- */
/* Fonts */
/* ----- */

.regular {
    font-family: "museo-sans", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.bold {
    font-family: "museo-sans", sans-serif;
    font-weight: 900;
    font-style: normal;
}
.regular.italic,
.bold.italic {
    font-style: italic;
}
.uppercase {
	text-transform:uppercase;
}
.lowercase {
	text-transform:lowercase;
}
.centred {
	text-align: center;
}
.underline {
	text-decoration: underline;
}

/* ------- */
/* Colours */
/* ------- */

.white {
	color: #FFF;
}
.black {
    color: #000000;
}
.red {
    color: #e32b36;
}
.burg {
    color: #8b1812;
}
.teal {
    color: #81b3b1;
}
.navy {
    color: #052b3d;
}
.invis {
	color: rgba(0,0,0,0);
    pointer-events: none;
}

/* ----------- */
/* Backgrounds */
/* ----------- */

.white-bg {
	background: #FFF;
	position: relative;
}
.grey-bg {
	background: #F4F4F4;
	position: relative;
}
.red-bg {
    background: #e32b36;
    position: relative;
}
.pink-bg {
    background: #fdeaeb;
    position: relative;
    box-sizing: border-box;
    border-bottom: 20px solid #e32b36;
}
.burg-bg {
    background: #8b1812;
    position: relative;
}
.teal-bg {
    background: #81b3b1;
    position: relative;
}
.navy-bg {
    background: #052b3d;
    position: relative;
}
.green-bg {
    background: #546845;
    position: relative;
}

/* -------- */
/* graphics */
/* -------- */

.graphic-container {
    position: relative;
}
.graphic-container.overflow {
    overflow: hidden;
}
#signature {
    display: inline-block;
    width: 174px;
    height: 90px;
    margin: 0px 0px 0px 0px;
    background: url('../gfx/photos/signature.png') no-repeat;
    background-size: contain;
}
#generational {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 1000px;
    height: 310px;
    background: url('../gfx/photos/generational.png') no-repeat;
    background-size: contain;
}
#footer-skyline,
#skyline {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 600px;
    height: 104px;
    background: url('../gfx/photos/footer-skyline.png') no-repeat;
    background-size: contain;
}
#skyline {
    background: url('../gfx/photos/skyline.png') no-repeat;
    background-size: contain;
}

/* ---- */
/* Flex */
/* ---- */

.flex-container,
.flex-container .flex-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.flex-container .flex-full {
    width: 100%;
    margin: 0;
}
.flex-container.flex-double,
.flex-container.flex-double-space,
.flex-container.flex-tripple,
.flex-container.flex-tripple-space,
.flex-container.flex-quad,
.flex-container.flex-quad-space
.flex-container .flex-inner.flex-double,
.flex-container .flex-inner.flex-double-space,
.flex-container .flex-inner.flex-tripple,
.flex-container .flex-inner.flex-tripple-space,
.flex-container .flex-inner.flex-quad,
.flex-container .flex-inner.flex-quad-space {
    justify-content: space-around;
}
.flex-double .flex-item {
    width: 50%;
}
.flex-double-space .flex-item {
    width: calc(50% - 50px);
    margin: 25px;
}
.flex-tripple .flex-item {
    width: 33.3%;
}
.flex-tripple-space .flex-item {
    width: calc(33.3% - 50px);
    margin: 25px;
}
.flex-quad .flex-item {
    width: 25%;
}
.flex-quad-space .flex-item {
    width: calc(25% - 50px);
    margin: 25px;
}
.flex-item.flex-text-left,
.flex-item.flex-text-left-minimal {
    padding: 0px 50px 0px 0px;
}
.flex-item.flex-text-left-minimal {
    padding: 0px 20px 0px 0px;
}
.flex-item.flex-text-right {
    padding: 0px 0px 0px 50px;
}
.flex-item.flex-photo {
    position: relative;
}
.flex-item.flex-photo img {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* --------- */
/* Gradients */
/* --------- */

.flex-item.flex-photo .gradient {
    position: absolute;
    z-index: 2;
    top: 0;
    width: 200px;
    height: 100%;
}
.flex-item.flex-photo .gradient.gradient-left {
    left: 0;
}
.flex-item.flex-photo .gradient.gradient-right {
    right: 0;
}
.flex-item.flex-photo .gradient.gradient-navy {
    background: #052B3D;
    background: -webkit-linear-gradient(left, rgba(5, 43, 61, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(5, 43, 61, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(5, 43, 61, 1) 0%, rgba(255, 255, 255, 0) 100%);
}
.flex-item.flex-photo .gradient.gradient-white {
    background: #FFF;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    }
.flex-item.flex-photo .gradient.gradient-green {
    background: #546845;
    background: -webkit-linear-gradient(right, rgba(84, 104, 69, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(right, rgba(84, 104, 69, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to left, rgba(84, 104, 69, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

/* ------- */
/* Buttons */
/* ------- */

a.btn,
.btn {
	position: relative;
	display: inline-block;
	margin: 10px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	font-size: 1.1em;
	text-align: center;
    border-radius: 5px;
    color: #FFF;
    cursor: pointer;
    box-sizing: border-box;
    border: 2px solid transparent;
    background: #e32b36;
}
a.btn:hover,
a.btn:focus,
.btn:hover,
.btn:focus {
    background: #8b1812;
    color: #FFF;
	transition: 0.2s all;
}
.burg-bg a.btn:hover,
.burg-bg a.btn:focus,
.burg-bg .btn:hover,
.burg-bg .btn:focus {
    background: rgba(0,0,0,0.6);
}

/* ---- */
/* Text */
/* ---- */

h1 {
    font-size: 4em !important;
    line-height: 1.1em;
}
h2 {
    font-size: 2.4em;
    line-height: 1.1em;
}
h3 {
    font-size: 1.8em;
    line-height: 1.1em;
}
h4 {
    font-size: 1.5em;
    line-height: 1.1em;
}
p {
    font-size: 1.1em;
    line-height: 1.5em;
}
p.small {
    font-size: 0.95em;
    line-height: 1.5em;
}
h1,
h2,
h3,
h4,
p {
    padding: 0px;
    margin: 0px; 
}
p a:link,
p a:visited {
	color: inherit;
	text-decoration: underline;
}
p a:hover,
p a:focus {
	color: #69bed4;
	transition: 0.2s all;
}

/* ---------- */
/* Navigation */
/* ---------- */

#main {
    position: absolute;
    z-index: 99;
    top: 30px;
    left: 0;
    width: 100%;
    background: #FFF;
    padding: 30px 0px 30px 0px;
}
#main .main-inner {
    position: relative;
    list-style: none;
	width: 1200px;
    padding: 0px 0px 0px 0px;
    margin: 0 auto;
    text-align: right;
}
#main .main-inner li {
    position: relative;
	display: inline-block;
	height: auto;
	padding: 10px 0px 10px 20px;
	margin: 0px 0px 0px 10px;
	font-size: 1.1em;
    color: #000000;
    cursor: pointer;
}
#main .main-inner li:hover,
#main .main-inner li:focus {
	color: #e32b36;
    transition: 0.2s all;
}
#main .main-inner li.btn {
    padding: 10px 20px 10px 20px;
    margin: 0px 0px 0px 30px;
    color: #FFF;
}
#main .main-inner #logo-main {
    position: absolute;
    top: -5px;
    left: 0px;
    height: 60px;
    width: 235px;
    background: url('../gfx/logos/shine-on.png') no-repeat;
    background-size: contain;
}

/* ------- */
/* Wrapper */
/* ------- */

.wrapper {
	position: relative;
	z-index: 2;
	width: 1200px;
	margin: 0 auto;
	padding: 100px 0px 100px 0px;
}
.wrapper .narrow {
    width: 70%;
    margin: 0 auto;
}
.wrapper .callout {
    position: relative;
    padding: 0px 0px 0px 250px;
}
.wrapper .callout h2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
}
.wrapper .priority {
    display: block;
    padding: 20px 20px 20px 80px;
    margin: 50px 0px 30px 0px;
    border-radius: 10px;
}
.wrapper .priority .triangle {
    position: absolute;
    top: 20px;
    left: 20px;
    height: 50px;
    width: 50px;
    font-size: 1.2em;
    padding: 10px;
    text-align: center;
    color: #e32b36;
    background: url('../gfx/icons/triangle.png') no-repeat;
    background-size: contain;
}
.wrapper .priority h3,
.wrapper .priority h4 {
    margin: 0;
    padding: 0;
}
.wrapper .priority h4 {
    margin: 10px 0px 0px 0px;
}
.wrapper .icon {
    display: block;
    width: 50px;
    height: auto;
    margin: auto auto 20px auto;
}

/* ------- */
/* Accents */
/* ------- */

.wrapper .spacer-large,
.wrapper .spacer-small {
    position: relative;
    height: 50px;
    width: 100%;
    margin: 0 auto;
}
.wrapper .spacer-small {
    height: 20px;
}
.wrapper .accent {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 4px;
    margin: 20px 0px 20px 0px;
    border-radius: 3px;
}

/* ------ */
/* Banner */
/* ------ */

.banner {
    position: relative;
	display: block;
	width: 100%;
    margin: 0;
    overflow: hidden;
}
.banner .wrapper {
    position: relative;
    z-index: 1;
    padding: 200px 0px 50px 0px;
}
.banner .wrapper .inner {
    position: absolute;
    z-index: 2;
    right: 50px;
    top: 150px;
    width: 550px;
}
.banner .wrapper h3,
.banner .wrapper h4 {
    display: inline-block;
}
.banner .wrapper .accent {
    width: 75%;
}

/* ----- */
/* Lists */
/* ----- */

.wrapper ul,
.wrapper ol {
	list-style: none;
	padding: 0;
	margin: 30px 0px 0px 0px;
}
.wrapper ul li,
.wrapper ol li {
	display: block;
	width: 100%;
	position: relative;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 10px 0px;
	font-size: 1.1em;
    line-height: 1.5em;
}
.wrapper ul li::before {
	content: '';
    position: absolute;
	top: 9px;
	left: 0px;
	width: 10px;
	height: 10px;
	background: url('../gfx/icons/check-red.png') no-repeat;
    background-size: contain;
}
.wrapper ol {
    counter-reset: item;
}
.wrapper ol li {
    padding: 0px 0px 0px 35px;
    counter-increment: item;
}
.wrapper ol li::before {
	content: counter(item);
    color: #FFF;
    font-family: "museo-sans", sans-serif;
    font-weight: 900;
    font-style: normal;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 25px;
	height: 25px;
    padding: 0;
	border-radius: 50%;
    background: #e32b36;
    text-align: center;
}

/* ----- */
/* Cards */
/* ----- */

.wrapper .priority {
    display: block;
    padding: 20px 20px 20px 100px;
    margin: 50px 0px 30px 0px;
    border-radius: 10px;
}
.wrapper .priority h3,
.wrapper .priority h4 {
    margin: 0;
    padding: 0;
}
.wrapper .priority h4 {
    margin: 10px 0px 0px 0px;
}
.wrapper .card {
    display: block;
    border-radius: 10px;
    overflow: hidden;
}
.wrapper .card.pull-up {
    margin: -150px auto auto auto;
}
.wrapper .card .text {
    padding: 30px;
}
.wrapper .card.card-tall .text {
    padding: 60px 30px 60px 30px;
}

/* --------- */
/* WordPress */
/* --------- */

#wp-options {
    display: none;
    visibility: hidden;
    opacity: 0;
}
.wp-content {
    color: #000000;
}
.burg-bg .wp-content,
.green-bg .wp-content,
.teal-bg .wp-content {
    color: #FFF;
}
.teal-bg .card .wp-content {
    color: #000000;
}
.wp-content p {
    font-family: "museo-sans", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.wp-content p strong {
    font-family: "museo-sans", sans-serif;
    font-weight: 900;
    font-style: normal;
}
.wp-content ol li,
.wp-content ul li {
    font-family: "museo-sans", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.wp-content ol li strong,
.wp-content ul li strong {
    font-family: "museo-sans", sans-serif;
    font-weight: 900;
    font-style: normal;
}

/* ------ */
/* Footer */
/* ------ */

footer {
    padding: 0px 0px 50px 0px;
    position: relative;
    background: #8a1702;
}
footer img {
    display: block;
    max-width: 550px;
    height: auto;
    margin: 0px 0px 25px 0px;
}
.second-stage {
    background: #641710;
}
.second-stage .wrapper {
    padding: 20px 0px 20px 0px;
} 
.second-stage .wrapper #ota {
    position: relative;
    padding: 0px 0px 0px 80px;
    color: #FFF;
}
.second-stage .wrapper #ota:hover,
.second-stage .wrapper #ota:focus {
    transition: 0.2s all;
    text-decoration: underline;
}
.second-stage .wrapper #ota::before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
    transform: translateY(-50%);
	left: 0;
	height: 30px;
	width: 60px;
	border-radius: 3px;
	background: #FFF;
}
.second-stage .wrapper #ota::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
    transform: translateY(-50%);
	left: 15px;
	height: 15px;
	width: 30px;
	background: url('../gfx/logos/ota.png') no-repeat;
	background-size: contain;
}

/* ----------- */
/* Mobile Menu */
/* ----------- */

html, 
body, 
.container, 
.content-wrap {
	width: 100%;
}
.content-wrap {
    height: 100vh;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.content-wrap-active {
	overflow-x: hidden;
	overflow-y: hidden;
	max-height: 100vh;
}
#menu-overlay {
	position: absolute;
	z-index: 998;
	height: 100vh;
	width: 100vw;
	background: rgba(0,0,0,0.4);
}
.overlay-hidden {
	opacity: 0;
	visibility: hidden;
}
.overlay-vis {
	opacity: 1;
	visibility: visible;
}
.menu-button {
	position: absolute;
	z-index: 1;
	padding: 0px;
	width: 40px;
	height: 40px;
    right: 0;
	top: 15px;
    border-radius: 50%;
    background: #8b1812;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.2);
}
.menu-button:hover,
.menu-button:focus {
    background: #e50040;
    transition: 0.2s all;
}
.menu-button::before {
	position: absolute;
	top: 0.9em;
	right: 0.7em;
	bottom: 0.9em;
	left: 0.7em;
	background: linear-gradient(#FFF 20%, transparent 20%, transparent 40%, #FFF 40%, #FFF 60%, transparent 60%, transparent 80%, #FFF 80%);
	content: '';
}
.menu-active {
	left: 0px;
	z-index: 999;
	opacity: 1;
	visibility:visible;
	/* Animations */
	transform-origin: left;
	animation-name: menu-in;
	animation-direction: normal;
	animation-duration: 300ms;
}
.menu-nonactive {
	left: -1000px;
	z-index: -999;
	opacity: 0;
	visibility: hidden;
	/* Animations */
	transform-origin: left;
	animation-name: menu-out;
	animation-direction: normal;
	animation-duration: 100ms;
}
.menu-wrap {
	position: absolute;
	height: 100vh;
	width: 300px;
	overflow: hidden;
	background: #FFF;
	/* Shadow */
	-webkit-box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.55);
}
.menu-wrap .menu {
    position: relative;
    z-index: 2;
	list-style: none;
	padding: 130px 30px 0px 30px;
	margin: 0;
}
.menu-wrap .menu li {
	display: block;
	width: 100%;
	padding: 0px 0px 10px 20px;
	margin: 0px 0px 10px 0px;
    font-size: 1.1em;
    color: #000000;
}
.menu-wrap .menu .current {
    position: relative;
    color: #e32b36;
    padding: 0px 0px 10px 40px;
}
.menu-wrap .menu .menu-divider {
    width: 100%;
    margin: 20px 0px 30px 0px;
    height: 1px;
    background: #444787;
    opacity: 0.25;
}
.menu-wrap .menu .btn {
    padding: 10px 20px 10px 20px;
    color: #FFF;
}
.menu-wrap .menu .current::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 20px;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: #e32b36;
}
.menu-wrap .menu li:hover,
.menu-wrap .menu li:focus {
	color: #e32b36;
	transition: 0.2s all;
}
.menu-wrap .menu .btn:hover,
.menu-wrap .menu .btn:focus {
    color: #FFF;
}
.menu-wrap #menu-logo {
    position: absolute;
    top: 25px;
    left: 40px;
    height: 50px;
    width: 196px;
    background: url('../gfx/logos/shine-on.png') no-repeat;
    background-size: contain;
}
.close-button {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 10px;
	top: 20px;
	text-indent: 16px;
	border: none;
	z-index: 1001;
	color: transparent;
	background: transparent;
}
.close-button::before,
.close-button::after {
	content: '';
	position: absolute;
	width: 2px;
	height: 20px;
	top: 14px;
	left: 50%;
	background: #e50040;
}
.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.close-button span {
    position: absolute;
    top: 50%;
    left: -85px;
    transform: translateY(-50%);
    color: #424643;
    letter-spacing: 1px;
}
#modal-contact .close-button span {
    color: #FFF;
}
@keyframes menu-in {
    0% {
        left: -1000px;
    }
    100% {
        left: 0px;
    }
}
@-webkit-keyframes menu-in {
	0% {
        left: -1000px;
    }
    100% {
        left: 0px;
    }	
}
@keyframes menu-out {
    0% {
        left: 0px;
    }
    100% {
        left: -1000px;
    }	
}
@-webkit-keyframes menu-out {
	0% {
        left: 0px
    }
    100% {
        left: -1000px;
    }	
}

/*------------------------------------- Media Queries -----------------------------------*/

@media (max-width: 1300px) {
    
	/* Navigation */
    #main .main-inner {
	width: 80%;
	}
    #main .main-inner li {
	padding: 10px 0px 10px 15px;
	margin: 0px 0px 0px 15px;
    }
    /* Flex Structure */
    .flex-quad .flex-item {
    width: 50%;   
    }
    .flex-quad-space .flex-item {
    width: calc(50% - 50px);
    margin: 25px;
    }
    /* Text */
    h1 br,
    h2 br,
    h3 br,
    h4 br {
    display: none;    
    }
    /* Wrapper */
    .wrapper {
    width: 80%;
    }
    /* Banner */
    .banner .wrapper .inner {
    position: absolute;
    z-index: 2;
    right: auto;
    left: 20%;
    top: 150px;
    width: 80%;
    }
    .banner .wrapper .accent {
    width: 100%;
    max-width: calc(100% - 100px);
    }
    
}

@media (min-width: 1025px) {
    
	/* Standards */
	.menu-button {
	display: none;
	}
    
}

@media (max-width: 1024px) {
    
    /* Standards */
    .menu-button {
	display: inline;
	}
    /* Flex Structure */
    .flex-double .flex-item,
    .flex-tripple .flex-item {
    width: 100%;
    }
    .flex-double-space .flex-item,
    .flex-tripple-space .flex-item {
    width: 100%;
    margin: 25px 0px 25px 0px;
    }
    .flex-text-left,
    .flex-text-right {
    justify-content: flex-start;
    }
    .flex-text-left .flex-item,
    .flex-text-right .flex-item {
    width: 100%;
    padding: 100px 0px 100px 0px;
    }
    .flex-item.flex-photo {
    position: relative;
    height: 350px;
    }
    .flex-container .flex-inner .flex-text-left-minimal {
    padding: 0;
    margin: 10px 0px 10px 0px;
    }
    /* Gradients */
    .flex-item.flex-photo .gradient {
    width: 100%;
    height: 100px;
    top: auto;
    bottom: auto;
    left: 0;
    }
    .flex-item.flex-photo .gradient.gradient-left {
    top: 0;   
    }
    .flex-item.flex-photo .gradient.gradient-right {
    bottom: 0;
    }
    .flex-item.flex-photo .gradient.gradient-navy {
    background: #052B3D;
    background: -webkit-linear-gradient(rgba(5, 43, 61, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(rgba(5, 43, 61, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(rgba(5, 43, 61, 1) 0%, rgba(255, 255, 255, 0) 100%);
    }
    .flex-item.flex-photo .gradient.gradient-white {
    background: #FFF;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    }
    .flex-item.flex-photo .gradient.gradient-green {
    background: #546845;
    background: -webkit-linear-gradient(bottom, rgba(84, 104, 69, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(bottom, rgba(84, 104, 69, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to top, rgba(84, 104, 69, 1) 0%, rgba(255, 255, 255, 0) 100%);
    }
    /* Navigation */
    #main {
    padding: 0;
    top: 0px;
    height: 70px;
    }
    #main .main-inner {
    padding: 0;
    }
    #main .main-inner #logo-main {
    position: absolute;
    top: 10px;
    left: 0px;
    height: 50px;
    width: 196px;
    }
    #main .main-inner li,
    .banner .wrapper .invis {
    display: none;
    visibility: hidden;
    opacity: 0;
    }
    /* Text */
    h1 {
    font-size: 3em !important;
    line-height: 1.1em;
    }
    /* Wrapper */
    .wrapper .narrow {
    width: 100%;
    }
    .wrapper .callout {
    padding: 0px 0px 0px 0px;
    }
    .wrapper .callout h2 {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    margin: 0px 0px 30px 0px;
    }
    /* Banner */
    .banner .wrapper {
    width: 80%;
    margin: 0 auto;
    padding: 100px 0px 50px 0px;
    }
    .banner .wrapper .inner {
    position: relative;
    z-index: 2;
    right: auto;
    left: auto;
    top: auto;
    width: 100%;
    }
    .banner .wrapper .accent {
    max-width: 100%;
    }
    
}

@media (max-width: 768px) {

    /* Standards */
    .centred {
	text-align: left;
	}
    /* Flex Structure */
    .flex-quad .flex-item {
    width: 100%;   
    }
    .flex-quad-space .flex-item {
    width: 100%;   
    margin: 25px 0px  25px 0px;
    }
    .flex-partners-space .flex-item {
    width: 50%;
    }
    /* Buttons */
    a.btn {
    width: 100%;
    }
    /* Wrapper */
    .wrapper .icon {
    margin: 0px 0px 20px 0px;
    }
    
}